IBM WebSphere Application Server Session Trace Unspecified Information Disclosure

2005-10-28T08:30:11
ID OSVDB:25418
Type osvdb
Reporter OSVDB
Modified 2005-10-28T08:30:11

Description

Solution Description

Upgrade to version 5.0.2.14, 5.1.1.7, 6.0.2.3 or higher, as it has been reported to fix this vulnerability. In addition, IBM has released a patch (Fix Pack 3 for 6.0.x, Cumulative Fix 7 for 5.1.x, Cumulative Fix 14 for 5.0.x) for some older versions.

References:

Vendor Specific News/Changelog Entry: http://www-1.ibm.com/support/docview.wss?rs=180&uid=swg27006876 Keyword: PK05011